Subject: Re: [Tigers] Fredericksburg

From: Terry Lawell <[email-masked]>
Date: Sun, 08 Nov 2020 16:30:03 -0600

This is a multi-part message in MIME format.
--===============0661300386691522877==
 boundary="------------070300030202080303090005"

This is a multi-part message in MIME format.
--------------070300030202080303090005
Content-Transfer-Encoding: 7bit

On 11/7/20, 5:04 PM, Joe Brown via Tigers wrote:
> Hey,
>
> Was somebody on this list driving through Fredericksburg TX this 
> afternoon in a grey with black stripes Tiger?
>
> Joe Brown
>
> Hi Joe,

  It was not me since I have a BRG  Tiger. I live in Austin, but maybe 
we should get together some time and compare cars. I just bought this 
MK1A. I previously owned an early MK1 when I lived in France in 65-66. 
What is your Tiger?

Cheers, Terry
> _______________________________________________
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive
>
> Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]
>
>

--------------070300030202080303090005
Content-Transfer-Encoding: 7bit

<html>
  <head>
    <meta content="text/html; charset=ISO-8859-1"
      http-equiv="Content-Type">
  </head>
  <body bgcolor="#FFFFFF" text="#000000">
    <br>
    <div class="moz-cite-prefix">On 11/7/20, 5:04 PM, Joe Brown via
      Tigers wrote:<br>
    </div>
    <blockquote
cite="mid:CAKb_wf=YziubUJ+jfCh7LK3vp860kTUsmKjXe9ib=[email-masked]"
      type="cite">
      <div dir="auto">Hey,
        <div dir="auto"><br>
        </div>
        <div dir="auto">Was somebody on this list driving through
          Fredericksburg TX this afternoon in a grey with black stripes
          Tiger?</div>
        <div dir="auto"><br>
        </div>
        <div dir="auto">Joe Brown</div>
      </div>
      <br>
      <fieldset class="mimeAttachmentHeader"></fieldset>
      Hi Joe,<br>
    </blockquote>
    <br>
    &nbsp;It was not me since I have a BRG&nbsp; Tiger. I live in Austin, but
    maybe we should get together some time and compare cars. I just
    bought this MK1A. I previously owned an early MK1 when I lived in
    France in 65-66. What is your Tiger?<br>
    <br>
    Cheers, Terry<br>
    <blockquote
cite="mid:CAKb_wf=YziubUJ+jfCh7LK3vp860kTUsmKjXe9ib=[email-masked]"
      type="cite">
      <pre wrap="">_______________________________________________

<a class="moz-txt-link-abbreviated" href="mailto:[email-masked]">[email-masked]</a>

Archive: <a class="moz-txt-link-freetext" href="http://www.team.net/pipermail/tigers">http://www.team.net/pipermail/tigers</a> <a class="moz-txt-link-freetext" href="http://autox.team.net/archive">http://autox.team.net/archive</a>

Unsubscribe: <a class="moz-txt-link-freetext" href="http://autox.team.net/mailman/options/tigers/[email-masked]">http://autox.team.net/mailman/options/tigers/[email-masked]</a>

</pre>
    </blockquote>
    <br>
  </body>
</html>

--------------070300030202080303090005--

--===============0661300386691522877==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============0661300386691522877==--